File: mixins-pattern.css

package info (click to toggle)
less.js 3.13.0%2Bdfsg-13
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 6,032 kB
  • sloc: javascript: 23,275; makefile: 12; perl: 11; sh: 1
file content (51 lines) | stat: -rw-r--r-- 583 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
.zero {
  variadic: true;
  named-variadic: true;
  zero: 0;
  one: 1;
  two: 2;
  three: 3;
}
.one {
  variadic: true;
  named-variadic: true;
  one: 1;
  one-req: 1;
  two: 2;
  three: 3;
}
.two {
  variadic: true;
  named-variadic: true;
  two: 2;
  three: 3;
}
.three {
  variadic: true;
  named-variadic: true;
  three-req: 3;
  three: 3;
}
.left {
  left: 1;
}
.right {
  right: 1;
}
.border-right {
  color: black;
  border-right: 4px;
}
.border-left {
  color: black;
  border-left: 4px;
}
.only-right {
  right: 33;
}
.only-left {
  left: 33;
}
.left-right {
  both: 330;
}